#!/bin/csh -f
# Script to run the program unresCSA on linux with MPICH/PBS (parallel version).
#

setenv POT LJ
setenv PREFIX protA

set DD = ../../PARAM
set BIN = $HOME/UNRES/NEW/bin/unres_ifc6_cryst_tor.exe
#---------------------------------
setenv THETPAR $DD/thetaml.5parm
setenv ROTPAR $DD/scgauss.parm
setenv TORPAR $DD/torsion_cryst.parm
setenv TORDPAR $DD/torsion_double_631Gdp.parm
setenv ELEPAR $DD/electr.parm
setenv SIDEPAR $DD/scinter_$POT.parm
setenv FOURIER $DD/fourier_GAP.parm
setenv SCPPAR $DD/scp.parm

# Pattern database
setenv PATTERN $DD/patterns.cart
#--------------------------------------------

$BIN -p4wd `pwd`

