#!/bin/csh -f
# Script to run the program unresCSA on linux with MPICH/PBS (parallel version).
#

setenv POT GB
setenv PREFIX t0132

set DD = ../../PARAM
set BIN = $HOME/UNRES/NEW/bin/unres_ifc6.exe
#---------------------------------
setenv THETPAR $DD/thetaml.5parm
setenv ROTPAR $DD/scgauss.parm
setenv TORPAR $DD/torsion_631Gdp.parm
setenv TORDPAR $DD/torsion_double_631Gdp.parm
setenv ELEPAR $DD/electr_631Gdp.parm
setenv SIDEPAR $DD/scinter_$POT.parm
setenv FOURIER $DD/fourier_opt.parm.1igd_iter7n_c
setenv SCPPAR $DD/scp.parm

# Pattern database
setenv PATTERN $DD/patterns.cart
#--------------------------------------------

$BIN -p4wd `pwd`

